{
  "gui.ae2wtlib.creativetab": "Terminali Wireless AE2 (AE2WTLib)",

  "gui.ae2wtlib.trash": "Cestino",

  "item.ae2wtlib.quantum_bridge_card": "Scheda per Ponte Quantico",
  "item.ae2wtlib.quantum_bridge_card.desc": "Permette ai terminali wireless di connettersi a un ponte quantico, consentendo una portata illimitata",
  "item.ae2wtlib.magnet_card": "Scheda Magnete",
  "item.ae2wtlib.magnet_card.desc": "Miglioramento magnete per il Terminale di Fabbricazione Wireless",

  "gui.ae2wtlib.magnetcard": "Scheda Magnete",
  "gui.ae2wtlib.magnetcard.desc.off": "Disattivo",
  "gui.ae2wtlib.magnetcard.desc.inv": "Raccogli nell'Inventario",
  "gui.ae2wtlib.magnetcard.desc.me": "Raccogli nel ME",
  "gui.ae2wtlib.magnetcard.desc.me_no_magnet": "Magnete Disattivo, Raccogli nel ME",
  "gui.ae2wtlib.cycle_terminal.desc": "Apri %s",
  "gui.ae2wtlib.cycle_terminal.desc1": "Fai Clic Destro per aprire %s",
  "gui.ae2wtlib.current_terminal": "Terminale Attuale: %s",
  "gui.ae2wtlib.terminal_empty": "Questo terminale non contiene nessun altro terminale",
  "gui.ae2wtlib.magnetcard.hotkey": "Scheda Magnete: %s",
  "gui.ae2wtlib.restock": "Rifornimento: %s",
  "gui.ae2wtlib.off": "Disattivo",
  "gui.ae2wtlib.on": "Attivo",
  "gui.ae2wtlib.slot.magnetcard.desc": "Scheda Magnete",

  "gui.ae2wtlib.wireless_terminal_settings_title" : "Impostazioni Terminale Wireless",
  "gui.ae2wtlib.magnet_settings_title" : "Impostazioni Magnete",
  "gui.ae2wtlib.pick_block.text" : "Abilita Seleziona Blocco",
  "gui.ae2wtlib.craft_if_missing.text": "Fabbrica se Mancante",
  "gui.ae2wtlib.restock.text" : "Rifornimento",
  "gui.ae2wtlib.magnet.text" : "Magnete",
  "gui.ae2wtlib.pickup_to_me.text" : "Raccogli nel Sistema ME",

  "gui.ae2wtlib.Magnet": "Filtro Magnete",
  "gui.ae2wtlib.allow": "Consenti",
  "gui.ae2wtlib.deny": "Nega",
  "gui.ae2wtlib.pickup_filter": "Filtro di Raccolta: %s",
  "gui.ae2wtlib.insert_filter": "Filtro di Inserimento: %s",
  "gui.ae2wtlib.copy_pickup": "Copia in Raccolta",
  "gui.ae2wtlib.copy_insert": "Copia in Inserimento",
  "gui.ae2wtlib.switch": "Scambia Filtri",

  "item.ae2wtlib.wireless_pattern_encoding_terminal": "Terminale di Codifica Pattern Wireless",
  "item.ae2wtlib.wireless_pattern_access_terminal": "Terminale di Accesso Pattern Wireless",
  "item.ae2wtlib.wireless_universal_terminal": "Terminale Universale Wireless",
  "item.ae2wtlib.wireless_universal_terminal.desc": "Terminali Installati:",

  "key.ae2.wireless_pattern_access_terminal": "Apri Terminale di Accesso Pattern Wireless",
  "key.ae2.wireless_pattern_encoding_terminal": "Apri Terminale di Codifica Pattern Wireless",
  "key.ae2.ae2wtlib_restock": "Attiva/Disattiva Rifornimento",
  "key.ae2.ae2wtlib_magnet": "Attiva/Disattiva Scheda Magnete",
  "key.ae2.ae2wtlib_stow": "Riponi l'accumulo in mano nel Sistema ME",

  "ae2wtlib.configuration.magnet_card_range": "Raggio Scheda Magnete",
  "ae2wtlib.configuration.always_show_terminal_selector": "Mostra Sempre Selettore Terminale Universale"
}